<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="tests.PraktikumHolonsTestAutoSaveController" tests="1" skipped="0" failures="0" errors="0" timestamp="2016-09-30T19:09:59" hostname="jessey-workstation" time="0.013">
  <properties/>
  <testcase name="testAutoSave" classname="tests.PraktikumHolonsTestAutoSaveController" time="0.013"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
